Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 29 Mar 2003 23:54:10 -0500

On Saturday, March 29, 2003 5:30 PM, Jim Youll [SMTP:[email-masked]] wrote:
> At 14:20 -0800 3/29/03, Dave Crocker wrote:
> >Jon,
> >
> >>>  Not that it's a solution, but it seems such a person could give blanket
> >>>  consent
> >>>  for potential collaborators or customers to contact him for professional
> >>>  reasons related to ice cream, and if JK happens to be an eccentric ice
> >>>  cream
> >>>  inventor who talks to nobody, then he would presumably not give such
> >>>  consent
> >>>  because he truly does not care to be contacted/hired.
> >
> >JK> Absolutely - yes. Many possible mechanisms for advertising consent
> >JK> before the fact.
> >
> >This is a technical forum. Please list any of the technical mechanisms
> >that are reasonable candidates for use, in an environment with 100
> >million users and tens or hundreds of thousands of independent
> >administrative localities.
>
> These sorts of minute-by-minute challenges are unlikely to lead to anything
> useful. Why can't you just say that if someone wants to promote the idea
> of a consent mechanism, that they should announce a research thread and
> pursue it.

I think they will.  Personally, what I am getting is a sense that every body is 
talking about there own pet solutions and framework for describing the problem 
and no one is trying to scratch their head and write down the issues and derive 
the solution (or solution sets); I do not think if you can successfully 
describe consent in a technically bounded context then you can not prove a 
solution is viable for further research.  At least that's what I think (not 
know).  I don't particularly think this Anti-Spam RG is a commiseration society 
but a technical forum.  Yeah, consent is a 'concept' we all agree has some 
perception impact and drives what many 'feel' is spam but can it be quantified 
to such an exeunt that we can formulate a technical solution.
> I'm not going to sit here and pretend that I can answer an old question with
> a few minutes of head-scratching just because someone has thrown down
> the gauntlet.
>

I don't see that myself.

> I'm not particularly interested in the topic, however I do seem to subscribe
> to a more wide interpretation of "consent" than you do... As I mentioned 
earlier, consent is
> already implied in the acceptance or rejection of mail at every step of the 
process
> already.

Are you referring to the 'consent' of an MTA to 'accept' a message for storage 
or relay?  I call that policy.

> Perhaps the small "consent" steps that exist now can be better formalized to
> at least provide more consistent results than are achieved now in a manner 
that does
> not require every last mailer on the net to be on board to work. I don't 
know, really...
> research and experimentation might tell us something about that. arguing 
about it
> probably won't.

my $.02

-e
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Chuq Von Rospach <[email-masked]>
Date: Sat, 29 Mar 2003 23:26:14 -0800

On Saturday, March 29, 2003, at 08:54  PM, Eric D. Williams wrote:

> the solution (or solution sets);

there have been some small attempts. They haven't gotten traction.

Part of the problem is that this group can't agree one what problem 
it's trying to solve. Or even that there are multiple problems that 
need to be solved, and to choose one. Every time it tries, it gets 
sidetracked back into arguments over what needs to be solved.

Aspects of the problem are REALLY TOUGH TO SOLVE. So the discussion 
keeps shifting off to solvable problems (mass marketers vs. spammers, 
consent models vs. stopping spam), even though they are (except to a 
tiny activitist group) a small part of the problem. People are, 
effectively, afraid to try to fix the spam problem because it's hard 
work, hasn't succeeded to date, unclear how to do it, and might not 
succeed. It's natural to migrate to something more tractable and easier 
to deal with -- the problem is, if you're seeing this iceberg bearing 
down on you, pulling our the brass polish because you know how to 
spiffy things up isn't the answer.

There are personality conflicts. boy howdy, are there personality 
conflicts. and people are letting those conflicts and their private 
agendas interfere with the overall workings of this group.

and there are people who are convinced that their vision of the 
problem, or their vision of the solution, are the real things that need 
to be addressed, and they are pushing those agendas to the exclusion of 
what anyone else thinks and without much interest or willingness in 
other viewpoints, much less collaboration or compromise. (this is the 
"let's all agree to do it my way" problem).

And between all of these issues, the attempts to actually get much 
accomplished gets lost in the noise. I've just about given up, I think 
the dogmatic viewpoints and personality conflicts have likely doomed 
this group unless people will check their egos at the door and act 
professionally. My worry is, these people think they are.

But this place makes a great case study of how tough the problem is and 
why the net's done such a poor job of dealing with the problem. We're 
how many years into it? and we're still arguing what the problem is. 
and there's no end in sight.

this place also makes a great case study why ultimately these issues 
will be (and are, as we speak) moving out of the tech community 
increasingly into the political world, and why decisions will move from 
the geeks and administrators to the politicians and lawyers and 
management. And since marketing organizations know how to talk to 
politicians and geeks generally disdain them, guess who's voices will 
be heard? You may not like the DMA, but they know how to deal with 
Congress. And as long as people in this forum see the e-marketers as a 
foe to be fought instead of an ally to work with to solve the bigger 
problem (spam), those forces will stay divided and the one with 
political savvy will end up setting the legislation and political 
agendas. 'cause you may not want to believe it, but the e-marketing 
worlds sees the spammers as enemies, not the people in this group. 
Except for the ones who've declared war on emarketers, of course.

but next time someone says "keep the politicians out of it and let the 
geeks solve the problem!" think about how well the geeks have solved it 
in this forum...